/* ========== reviews.css ========== */

.products-list.wrap {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 10px;
}

.inner.ta-left { text-align: left; }
.newhowto-left { display: inline-block; float: left; width: 100%; }

.newhowto {
    overflow: hidden;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 0 20px;
    width: 100%;
}

.newhowto-slogan2 {
    font-size: 28px;
    line-height: 30px;
    font-weight: 700;
    color: #ffb50e;
    text-align: center;
    padding: 20px 0 20px;
}

.newhowto-right { display: inline-block; float: left; width: 100%; }

.main-body2 {
    position: relative;
    max-width: 960px;
    margin: 0 auto;
    padding: 20px;
}

.page-header-rev {
    padding-bottom: 9px;
    margin-bottom: 20px;
    border-bottom: 1px solid #4e4e4e;
    display: inline-block;
    width: 100%;
    height: 50px;
}

.lcol {
    float: left;
    font-size: 24px;
    margin-bottom: 0;
    line-height: inherit;
    color: #ffffff;
}

.rcol { float: right; }

.btn-rev {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #4e4e4e;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #ffffff;
    background-color: #3e3e3e;
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.44);
    transition: .3s;
}

.btn-rev.fake-btn {
    color: #c55546;
    background-color: #312a2a;
    border: 1px solid #c55546;
    cursor: no-drop;
}

.btn_rev_catalog {
    width: 100%;
    display: inline-block;
    margin-bottom: 15px;
    max-width: 340px;
    padding: 8px 10px;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    background: #eaa300;
    border: 1px solid #ffcc57;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.reviews .btn-default {
    color: #ffffff;
    background-color: #ec7800;
    border: 0;
}

.btn-rev.fake-btn {
    color: #680000;
    background-color: #ffeded;
    border: 1px solid #680000;
    cursor: no-drop;
}

.advice {
    margin: 20px 0;
    border-left-width: 5px;
    position: relative;
    overflow: hidden;
    background: #1c1e23;
    border: 1px solid #2b4856;
}

.advice .top {
    padding: 10px 20px;
    line-height: 13px;
    border-bottom: 1px solid #4e4e4e;
    overflow: hidden;
}

.advice .top span { margin: 0 10px; }

.advice h4 { margin-top: 0; margin-bottom: 5px; padding: 0; }

.advice-success h4 a { color: #feab02; font-size: 20px; }

.advice .text {
    padding: 10px 20px;
    color: #eaeaea;
    position: relative;
    text-align: left;
}

.advice_foto {
    display: inline-block;
    float: left;
    margin: 5px 0 5px 5px;
    width: 30px;
    height: 30px;
}

.advice.is_foto .text, .advice.is_foto .top { padding: 10px; }

.advice.advice-success::after {
    width: 10px;
    padding: 15px 0;
    background: hsla(113, 89%, 27%, 0.31);
    content: '';
    color: rgba(99,199,111,0.8);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    font-weight: bold;
    text-align: center;
}

.advice.advice-danger::after {
    width: 10px;
    padding: 15px 0;
    background: rgba(132, 8, 8, 0.44);
    content: '';
    color: rgba(99,199,111,0.8);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    font-weight: bold;
    text-align: center;
}

.advice_answer {
    margin: 10px 0;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #2e323a;
    color: #e2e2e2;
    border-radius: 4px;
    text-align: left;
    box-shadow: inset 0 3px 10px rgba(0, 0, 0, 0.15);
}

.advice_answer_h { font-weight: bold; margin: 0 0 10px 0; }

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: normal;
    color: #8a8a8a;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    background-color: #181818;
    border-radius: 10px;
}

#addcform {
    position: relative;
    margin-bottom: 15px;
    padding: 10px;
    color: #ffffff;
    background: #1c1e23;
    border: 1px solid #0d94da;
    text-align: left;
}

.form-group { display: inline-block; width: 100%; margin-bottom: 5px; }

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #ffffff;
    background-color: #2f2f2f;
    background-image: none;
    border: 1px solid #676767;
    border-radius: 4px;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-group textarea {
    line-height: 18px;
    height: 100px;
    padding: 5px 10px;
    width: 100%;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    background-color: #2f2f2f;
    border: 1px solid #676767;
}

.sent {
    position: absolute;
    height: 0;
    top: -10%;
    left: 5%;
    width: 90%;
    padding: 15px;
    line-height: 20px;
    font-size: 16px;
    background: #f5fff6;
    color: #000;
    border: 1px solid #b7d8b2;
    margin: 0 auto;
    border-radius: 10px;
    transition: .5s;
    opacity: 0;
    box-shadow: 5px 5px 10px #00000017;
}

.sent.active { top: 30%; opacity: 1; height: auto; }

.fake-btn { display: inline-block; }
.fake-btn.stay, .click-btn.stay { display: none; }
.fake-btn.line1.line2.line3.line4.line6 { display: none; }

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5,
.col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 { float: left; }

.col-sm-2 { width: 16.666666666666664%; }
.col-sm-10 { width: 83.33333333333334%; }
.col-sm-offset-2 { margin-left: 16.666666666666664%; }

.label {
    display: inline;
    padding: .25em .6em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.label-default { background-color: #05161f; }
.label-success { background-color: #178408; }
.label-danger { background-color: #c71c22; }

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    color: #ffffff;
    background: #1c1e23;
    border: 1px solid #0d94da;
}

.errors {
    background: #3e2323;
    border: 1px solid #a05c5c;
    padding: 5px 10px;
    border-radius: 4px;
    color: #cc8383;
}

.line-center { position: relative; text-align: center; }

.tab-line-cn {
    position: relative;
    margin: 0 auto;
    min-height: 20px;
    line-height: 20px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    width: 100%;
}

.h2-center_gold {
    position: relative;
    margin: 0 auto;
    z-index: 2;
    text-align: center;
    color: #000000;
    font-size: 16px;
    background: #ffb40f;
    border: 1px solid #ffca51;
    padding: 3px 12px;
    font-weight: 700;
    box-shadow: 2px 2px 10px #0000004a;
}

.clearfix { width: 100%; display: inline-block; }

@media (max-width: 800px) {
    .advice { padding: 0; }
    .advice-success h4 a { font-size: 18px; line-height: 14px; }
    .main-body2 { padding: 5px; }
    .newhowto-slogan2 { font-size: 24px; line-height: 26px; padding: 10px 0 10px; }
    .well { font-size: 14px; line-height: 24px; }
}

@media screen and (max-width: 710px) {
    .main-body2 { padding: 5px; }
}

@media screen and (max-width: 650px) {
    .advice .text { font-size: 14px; }
}

@media screen and (max-width: 550px) {
    .advice-success h4 a, .advice-danger h4 a {
        font-size: 17px; line-height: 17px;
        font-weight: normal; color: #a0a0a0;
    }
    .newhowto-slogan2 { font-size: 22px; }
    .col-sm-2 { width: 100%; }
    .col-sm-10 { width: 100%; }
    .form-group { margin-bottom: 8px; }
    .h2-center_gold { font-size: 14px; }
}

@media screen and (max-width: 450px) {
    .well { padding: 10px; }
}

@media (max-width: 420px) {
    .advice-success h4 a { font-size: 15px; line-height: 15px; }
}

@media screen and (max-width: 350px) {
    .h2-center_gold { font-size: 13px; }
    .well { text-align: left; }
}